dagbtx(1)

NAME
dagbtx - Endace DAG card basic transmit (btx) utility

SYNOPSIS
dagbtx [options]

DESCRIPTION
Description of command

OPTIONS

-d DEVICE
    Use the DAG device referred to by DEVICE. Supported syntax includes 0, dag1, and /dev/dag3 to refer to DAG cards, and 0:2, dag1:1, and /dev/dag2:0 to refer to specific streams on cards.

Details of the switches and brief explanation of them

EXAMPLES
Common examples of using the command/ switches

FILES
References to files

SEE ALSO
Input any links to other DAG commands/ Documentation

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2366 $
$Date: 2005-10-18 15:32:32 +1300 (Tue, 18 Oct 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.